/*
Theme Name: Divi Child
Theme URI: 
Description: Child theme for the commercial.gemenergy.com.au
Author: Jack Hopper
Author URI: gemenergy.com.au
Template: Divi
Version: 0.1.0
*/
@import url("../Divi/style.css");
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-right: 1px solid #eee !important;
}
.et_pb_toggle_open h5.et_pb_toggle_title {
    color: #71c1f7 !important;
}
.cd-inp-out a {
    display: none !important;
}
.et_pb_slide_title > a {
    font-size: 3.3vw !important;
}
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    padding-bottom: 2vw !important;
}
.et_button_custom_icon .et_pb_button::after, .et_button_custom_icon.woocommerce a.button.alt::after, .et_button_custom_icon.woocommerce-page a.button.alt::after, .et_button_custom_icon.woocommerce button.button.alt::after, .et_button_custom_icon.woocommerce-page button.button.alt::after, .et_button_custom_icon.woocommerce input.button.alt::after, .et_button_custom_icon.woocommerce-page input.button.alt::after, .et_button_custom_icon.woocommerce #respond input#submit.alt::after, .et_button_custom_icon.woocommerce-page #respond input#submit.alt::after, .et_button_custom_icon.woocommerce #content input.button.alt::after, .et_button_custom_icon.woocommerce-page #content input.button.alt::after, .et_button_custom_icon.woocommerce a.button::after, .et_button_custom_icon.woocommerce-page a.button::after, .et_button_custom_icon.woocommerce button.button::after, .et_button_custom_icon.woocommerce-page button.button::after, .et_button_custom_icon.woocommerce input.button::after, .et_button_custom_icon.woocommerce-page input.button::after, .et_button_custom_icon.woocommerce #respond input#submit::after, .et_button_custom_icon.woocommerce-page #respond input#submit::after, .et_button_custom_icon.woocommerce #content input.button::after, .et_button_custom_icon.woocommerce-page #content input.button::after {
    content: none !important;
}
#et-secondary-nav,
	#et-secondary-menu {
		display: inline-block !important; margin: 0 auto !important;
	}
@media screen and (max-width: 768px) {
.et_pb_row, .et_pb_column .et_pb_row_inner{padding:0 !important;}
.et_pb_section{padding:5px 0 !important;}
#et-secondary-menu {
    display: none !important;
}
}